Subject: Announcement of IESG Statements Web page

From: Fred Baker <[email-masked]>
Date: Tue, 29 Aug 2000 08:14:42 -0400

From time to time the IESG, in its role as the manager of the IETF process,
talks about ways to ensure that the IETF process is open, fair and follows
the intent as well as the letter of RFC 2026 and RFC 2418.  In the past the
IESG has not been very good at publishing the results of these discussions.
We are now attempting to play catch-up.

Over the next month or two the IESG will be sending a number of the results
of these old discussions to the IETF-announce mailing list.  In addition a
new web page has been established (www.ietf.org/IESG/Statements.html) 
where these messages will also be posted.

These messages represent the IESG's best effort to deal with specific
issues that have come up from time to time and are not meant to be a way
for the IESG to revise the established IETF processes.  If at any time
someone feels that one or more of these messages represents a
misunderstanding of the intent of the relevant RFCs the issue should be
taken to the poission mailing list for discussion. 

Fred